{
  "outfit_id": "y2kgrungelatexxtopill",
  "outfit_name": "Y2Kgrungelatexxtopill",
  "wardrobe": {
    "base": "",
    "head": "",
    "upper_body": "latex, halterneck, criss-cross_halter",
    "lower_body": "latex_shorts",
    "hands": "",
    "feet": "",
    "additional": ""
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/Y2KGrungeLatexXTopILL.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "halter top, shorts, dominatrix",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "outfit_type": "Casual",
    "nsfw": true
  },
  "prompt": "latex, halterneck, criss-cross_halter, latex_shorts, y2k_(style), dominatrix_outfit, shiny, glossy"
}